
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anybody';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Anybody/anybody-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-400-normal0.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-400-normal1.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-700-normal0.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-700-normal1.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-700italic-italic0.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-700italic-italic1.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-italic-italic0.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'atkinson';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Atkinson Hyperlegible/atkinson-hyperlegible-italic-italic1.woff2') format('woff2');
							font-weight: hyperlegible;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-500italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-600italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-400-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-400-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-400-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-400-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-400-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-400-normal5.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-500-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-500-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-500-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-500-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-500-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-500-normal5.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-600-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-600-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-600-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-600-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-600-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-600-normal5.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-700-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-700-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-700-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-700-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-700-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/IBM Plex Sans/ibm-plex-sans-700-normal5.woff2') format('woff2');
							font-weight: plex;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-800-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://dcp.ufl.edu/wp-content/bcf-fonts/Noto Sans/noto-sans-900-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						